<?xml version="1.0" encoding="utf-8"?>
<merge android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <RelativeLayout android:orientation="vertical" android:paddingTop="12.0dip" android:paddingBottom="12.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <RelativeLayout android:id="@id/rl_user" android:layout_width="fill_parent" android:layout_height="wrap_content">
            <ImageView android:id="@id/iv_win_poster" android:layout_width="113.0dip" android:layout_height="75.0dip" />
            <TextView android:textSize="9.0dip" android:textColor="@color/white" android:id="@id/tv_level" android:background="#80000000" android:padding="2.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" />
            <LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_toRightOf="@id/iv_win_poster" android:layout_centerVertical="true">
                <RelativeLayout android:id="@id/v_user_info" android:paddingRight="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginRight="15.0dip">
                    <com.moji.imageview.CertificateRoundImageView android:id="@id/iv_user" android:layout_width="21.0dip" android:layout_height="21.0dip" android:layout_marginBottom="4.0dip" android:layout_centerVertical="true" />
                    <TextView android:textSize="14.0dip" android:textColor="#ff323232" android:ellipsize="end" android:id="@id/tv_nick" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="5.0dip" android:maxLines="1" android:singleLine="true" android:layout_toRightOf="@id/iv_user" android:layout_centerVertical="true" />
                </RelativeLayout>
                <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/get_praise" />
                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_praise_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                </LinearLayout>
                <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginTop="4.0dip">
                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/promotion_comment_num" />
                    <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:id="@id/tv_comment_num" android:layout_width="wrap_content" android:layout_height="wrap_content" />
                </LinearLayout>
            </LinearLayout>
        </RelativeLayout>
    </RelativeLayout>
    <LinearLayout android:orientation="horizontal" android:id="@id/ll_office" android:background="#fff8f8f8" android:padding="3.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/promotion_comment_office" />
        <TextView android:textSize="12.0dip" android:textColor="#ff999999" android:ellipsize="end" android:id="@id/tv_office_comment" android:layout_width="wrap_content" android:layout_height="wrap_content" android:maxLines="2" />
    </LinearLayout>
    <View android:background="@color/line" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginTop="10.0dip" android:layout_alignParentBottom="true" />
</merge>